# Uses of Interface
org.apache.sysds.runtime.matrix.data.LibMatrixDNNRotate180.Rotate180Worker

Packages that use LibMatrixDNNRotate180.Rotate180Worker
Package
Description
org.apache.sysds.runtime.matrix.data

## Uses of LibMatrixDNNRotate180.Rotate180Worker in org.apache.sysds.runtime.matrix.data

Methods in org.apache.sysds.runtime.matrix.data that return LibMatrixDNNRotate180.Rotate180Worker
Modifier and Type
Method
Description
`static LibMatrixDNNRotate180.Rotate180Worker`
LibMatrixDNNRotate180.Rotate180Worker.`getWorker(MatrixBlock in, MatrixBlock out, DnnParameters params, boolean zeroOutSparseOutput, boolean trans)`